Subject: bug#6232: Suggestion for isearch: in backward search yank to front of search string

From: Lennart Borgman <[email-masked]>
Date: Fri, 21 May 2010 23:19:22 +0200

On Fri, May 21, 2010 at 11:09 PM, Richard Stallman <[email-masked]> wrote:
> In backward search, self-inserting characters add to the end of the
> search string.  To make yank add at the beginning would be
> inconsistent

Both you and Andreas think that yanking at the beginning for backward
isearch is inconsistent.

If you both feel that way I tend to agree (since this is a usability problem).

> and not useful.

However if it is useful is a quite different thing. I have use cases
for it. I can't imagine that other people does not have it so I assume
this is not really what you (or Andreas) wanted to say.